/*全局*/਀ 
	 *{margin:0;padding:0;font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;}਀ऀ 戀漀搀礀笀戀愀挀欀最爀漀甀渀搀㨀⌀㔀㌀㔀㌀㔀㌀㬀洀愀爀最椀渀㨀　㬀瀀愀搀搀椀渀最㨀　㬀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀戀最开戀漀搀礀⸀瀀渀最⤀ 爀攀瀀攀愀琀㬀紀 
	 li{list-style:none;}਀ऀ 愀笀琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀渀漀渀攀㬀挀漀氀漀爀㨀⌀㘀㘀㘀㘀㘀㘀㬀紀 
	 img{border:none;}਀ 
 /*顶部*/਀ऀ⸀栀攀愀搀笀眀椀搀琀栀㨀㄀　　─㬀栀攀椀最栀琀㨀㄀㜀　瀀砀㬀紀 
	.header{width:1200px;height:170px;background:url(../../images/syzx/bg_head.png) no-repeat; margin:0 auto;}਀ऀ⸀栀攀愀搀开氀攀昀琀笀瀀愀搀搀椀渀最㨀㌀㌀瀀砀 　 　 㐀㔀瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀紀 
	.head_right{width:305px;float:right;}਀ऀ⸀栀攀愀搀开爀椀最栀琀 瀀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㌀瀀砀㬀挀漀氀漀爀㨀⌀　　　　　　㬀昀氀漀愀琀㨀爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㄀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㌀㔀瀀砀㬀紀 
	.head_right a{font-size:13px;color:#000000;}਀ऀ⸀氀椀渀攀㈀笀眀椀搀琀栀㨀 ㌀　㔀瀀砀㬀昀氀漀愀琀㨀爀椀最栀琀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㄀㔀瀀砀㬀紀 
	.sousou{width:182px;float:right;margin-right: 52px; margin-top: 75px;background:url(../../images/syzx/bg_search.png) no-repeat;}਀ 
਀⼀⨀ﰀ⩛⪂⼀ 
	.nav{margin:0 auto;}਀ऀ 
਀ऀ⼀⨀⨀⨀渀愀瘀⨀⨀⨀⼀ 
		#nav{width:1200px;height:44px;background:#0d3446;margin:0 auto;}਀ऀऀ⌀渀愀瘀 甀氀笀洀愀爀最椀渀㨀　㬀瀀愀搀搀椀渀最㨀　㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㈀㔀瀀砀㬀紀 
		#nav li{/*background: url(../../images/syzx/bg_nav2.png) no-repeat right;*/float:left;height:44px;line-height:44px;text-align:center;font-size:17px;text-align:center;position:relative;position:absoult;z-index:1000;}਀ऀऀ⌀渀愀瘀 氀椀 愀笀挀漀氀漀爀㨀⌀昀昀昀昀昀昀㬀琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀渀漀渀攀㬀搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀栀攀椀最栀琀㨀㐀㌀瀀砀㬀紀 
		#nav li a:hover{background:#041f2c;}਀ऀऀ⌀渀愀瘀 氀椀 愀⸀氀椀渀欀笀昀氀漀愀琀㨀氀攀昀琀㬀眀椀搀琀栀㨀㄀㈀㠀瀀砀㬀紀 
		#nav ul li a:hover{display:block;}਀ऀऀ⌀渀愀瘀 漀氀笀眀椀搀琀栀㨀㄀　　瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀⌀㈀㠀㤀䘀䘀㐀㬀瀀漀猀椀琀椀漀渀㨀愀戀猀漀氀甀琀攀㬀琀漀瀀㨀㐀㌀瀀砀㬀爀椀最栀琀㨀　瀀砀㬀紀 
		#nav ol li a{color:#ffffff;border-bottom:1px solid #aaacad;font-size:12px;width:95px;}਀ऀऀ⌀渀愀瘀 漀氀 氀椀 愀㨀栀漀瘀攀爀笀挀漀氀漀爀㨀⌀昀昀昀㬀戀愀挀欀最爀漀甀渀搀㨀⌀　㈀㠀䌀䔀䘀㬀紀 
਀ 
਀⼀⨀洀愀椀渀⨀⼀ 
	.main {width:1200px;margin:0 auto;background:#fff;}਀ऀ⸀洀愀椀渀㄀笀眀椀搀琀栀㨀㄀㈀　　瀀砀㬀栀攀椀最栀琀㨀㌀㄀㔀瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
	.main_1{width:280px;float:left;margin-top:20px;padding-left:5px;background:url(../../images/syzx/bg_body.png) repeat;}਀ऀ⸀洀愀椀渀开氀㄀笀眀椀搀琀栀㨀㈀㠀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀紀 
	.main_l2{width:280px;float:left;margin-top:20px;}਀ऀ⸀洀愀椀渀开氀㐀笀眀椀搀琀栀㨀㄀㈀　　瀀砀㬀栀攀椀最栀琀㨀㈀㐀㈀瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀紀 
	਀ऀ⸀洀愀椀渀开爀笀眀椀搀琀栀㨀㠀㠀　瀀砀㬀昀氀漀愀琀㨀爀椀最栀琀㬀洀愀爀最椀渀ⴀ琀漀瀀㨀 ㈀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㔀瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀戀最开戀漀搀礀⸀瀀渀最⤀ 爀攀瀀攀愀琀㬀紀 
਀ 
਀ 
਀ 
/*中心介绍*/਀ 
਀ऀ⸀稀砀樀猀 笀眀椀搀琀栀㨀㈀㠀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㈀㔀瀀砀㬀紀 
਀ऀ⸀稀砀樀猀开栀攀愀搀 笀眀椀搀琀栀㨀㈀㠀　瀀砀㬀栀攀椀最栀琀㨀㐀　瀀砀㬀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㌀瀀砀 猀漀氀椀搀 ⌀㄀㜀㘀搀㠀㄀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
	.more{float: right;padding: 12px 15px 0px;}਀ऀ⸀稀砀樀猀开栀攀愀搀 搀琀 笀昀漀渀琀ⴀ猀椀稀攀㨀㈀　瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞挀漀氀漀爀㨀⌀㌀㔀㌀㠀㌀㠀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀 戀漀氀搀攀爀㬀栀攀椀最栀琀㨀㌀㘀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㘀瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀　瀀砀㬀紀 
	.zxjs_head span{float:right;line-height:35px;padding-right:10px;}਀ऀ⸀稀砀樀猀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀㌀挀㠀愀㤀挀㬀紀 
	.zxjs_cont{width:280px;}਀ऀ⸀稀砀樀猀开椀洀最笀瀀愀搀搀椀渀最㨀㄀　瀀砀 ㌀瀀砀㬀紀 
	.zxjs_cont p{font-size:14px;padding: 0 15px;text-indent:30px;line-height:28px;}਀ 
਀⼀⨀ᨀ汷䩑⩔⼀ 
਀ 
	.tzgg {width:380px;float:left;padding-left:20px;}਀ 
	.tzgg_head {width:380px;height:40px;border-bottom:3px solid #176d81;margin:0 auto;}਀ऀ⸀洀漀爀攀笀昀氀漀愀琀㨀 爀椀最栀琀㬀瀀愀搀搀椀渀最㨀 ㄀㈀瀀砀 ㄀㔀瀀砀 　瀀砀㬀紀 
	.tzgg_head dt {font-size:20px;font-family:微软雅黑;color:#353838;font-weight: bolder;height:36px;line-height:36px;padding-left:10px;}਀ऀ⸀琀稀最最开栀攀愀搀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㄀　瀀砀㬀紀 
	.tzgg_head span a{font-size:12px;color:#3c8a9c;}਀ऀ⸀琀稀最最开挀漀渀琀笀眀椀搀琀栀㨀㌀㠀　瀀砀㬀瀀愀搀搀椀渀最ⴀ戀漀琀琀漀洀㨀㤀瀀砀㬀紀 
    .tzgg_cont ul{padding:12px 10px 5px 10px;}਀    ⸀琀稀最最开挀漀渀琀 氀椀笀  戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀栀攀椀搀椀愀渀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 氀攀昀琀㬀 戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 搀漀琀琀攀搀 ⌀搀㠀搀㠀搀㠀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀　瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀　瀀砀㬀紀 
    .tzgg_cont li a:hover{color:#0394e2;}਀    ⸀琀稀最最开挀漀渀琀 氀椀 愀笀挀漀氀漀爀㨀⌀㌀㌀㌀㌀㌀㌀㬀紀 
	.tzgg_cont span{float:right;color: #333333;font-size: 12px;padding-right: 10px;}਀ 
	/*最新动态*/਀ 
਀ऀ⸀稀砀搀琀 笀眀椀搀琀栀㨀㐀㠀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀紀 
਀ऀ⸀稀砀搀琀开栀攀愀搀 笀眀椀搀琀栀㨀㐀㠀　瀀砀㬀栀攀椀最栀琀㨀㐀　瀀砀㬀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㌀瀀砀 猀漀氀椀搀 ⌀㄀㜀㘀搀㠀㄀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
	.more{float: right;padding: 12px 15px 0px;}਀ऀ⸀稀砀搀琀开栀攀愀搀 搀琀 笀昀漀渀琀ⴀ猀椀稀攀㨀㈀　瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞挀漀氀漀爀㨀⌀㌀㔀㌀㠀㌀㠀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀 戀漀氀搀攀爀㬀栀攀椀最栀琀㨀㌀㘀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㘀瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀　瀀砀㬀紀 
	.zxdt_head span{float:right;line-height:35px;padding-right:10px;}਀ऀ⸀稀砀搀琀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀㌀挀㠀愀㤀挀㬀紀 
	.zxdt_cont{width:480px;}਀    ⸀稀砀搀琀开挀漀渀琀 甀氀笀瀀愀搀搀椀渀最㨀㄀　瀀砀 ㄀　瀀砀 㔀瀀砀 ㄀　瀀砀㬀紀 
    .zxdt_cont li{  background: url(../../images/syzx/heidian.png) no-repeat left; border-bottom:1px dotted #d8d8d8;font-size: 14px;height:40px;line-height:40px;padding-left:10px;}਀    ⸀稀砀搀琀开挀漀渀琀 氀椀 愀㨀栀漀瘀攀爀笀挀漀氀漀爀㨀⌀　㌀㤀㐀攀㈀㬀紀 
    .zxdt_cont li a{color:#333333;}਀ऀ⸀稀砀搀琀开挀漀渀琀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀挀漀氀漀爀㨀 ⌀㌀㌀㌀㌀㌀㌀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀　瀀砀㬀紀 
਀ 
/*通知公告*/਀ 
਀ऀ⸀欀礀挀最 笀眀椀搀琀栀㨀㌀㠀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㈀　瀀砀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀 
਀ऀ⸀欀礀挀最开栀攀愀搀 笀眀椀搀琀栀㨀㌀㠀　瀀砀㬀栀攀椀最栀琀㨀㐀　瀀砀㬀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㌀瀀砀 猀漀氀椀搀 ⌀㄀㜀㘀搀㠀㄀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
	.more{float: right;padding: 12px 15px 0px;}਀ऀ⸀欀礀挀最开栀攀愀搀 搀琀 笀昀漀渀琀ⴀ猀椀稀攀㨀㈀　瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞挀漀氀漀爀㨀⌀㌀㔀㌀㠀㌀㠀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀 戀漀氀搀攀爀㬀栀攀椀最栀琀㨀㌀㘀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㘀瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀　瀀砀㬀紀 
	.kycg_head span{float:right;line-height:35px;padding-right:10px;}਀ऀ⸀欀礀挀最开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀㌀挀㠀愀㤀挀㬀紀 
	.kycg_cont{width:380px;padding-bottom:9px;}਀    ⸀欀礀挀最开挀漀渀琀 甀氀笀瀀愀搀搀椀渀最㨀㄀㈀瀀砀 ㄀　瀀砀 㔀瀀砀 ㄀　瀀砀㬀紀 
    .kycg_cont li{  background: url(../../images/syzx/heidian.png) no-repeat left; border-bottom:1px dotted #d8d8d8;font-size: 14px;line-height:40px;padding-left:10px;}਀    ⸀欀礀挀最开挀漀渀琀 氀椀 愀㨀栀漀瘀攀爀笀挀漀氀漀爀㨀⌀　㌀㤀㐀攀㈀㬀紀 
    .kycg_cont li a{color:#333333;}਀ऀ⸀欀礀挀最开挀漀渀琀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀挀漀氀漀爀㨀 ⌀㌀㌀㌀㌀㌀㌀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㈀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀　瀀砀㬀紀 
਀ऀ⼀⨀ 끧ꡥŒ⩠⼀ 
਀ 
	.zxxz {width:480px;float:left;padding-top:20px;}਀ 
	.zxxz_head {width:480px;height:40px;border-bottom:3px solid #176d81;margin:0 auto;}਀ऀ⸀洀漀爀攀笀昀氀漀愀琀㨀 爀椀最栀琀㬀瀀愀搀搀椀渀最㨀 ㄀㈀瀀砀 ㄀㔀瀀砀 　瀀砀㬀紀 
	.zxxz_head dt {font-size:20px;font-family:微软雅黑;color:#353838;font-weight: bolder;height:36px;line-height:36px;padding-left:10px;}਀ऀ⸀稀砀砀稀开栀攀愀搀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㄀　瀀砀㬀紀 
	.zxxz_head span a{font-size:12px;color:#3c8a9c;}਀ऀ⸀稀砀砀稀开挀漀渀琀笀眀椀搀琀栀㨀㐀㠀　瀀砀㬀紀 
    .zxxz_cont ul{padding:10px 10px 5px 10px;}਀    ⸀稀砀砀稀开挀漀渀琀 氀椀笀  戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀栀攀椀搀椀愀渀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 氀攀昀琀㬀 戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 搀漀琀琀攀搀 ⌀搀㠀搀㠀搀㠀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀栀攀椀最栀琀㨀㐀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀　瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀　瀀砀㬀紀 
    .zxxz_cont li a:hover{color:#0394e2;}਀    ⸀稀砀砀稀开挀漀渀琀 氀椀 愀笀挀漀氀漀爀㨀⌀㌀㌀㌀㌀㌀㌀㬀紀 
	.zxxz_cont span{float:right;color: #333333;font-size: 14px;padding-right: 10px;}਀ 
਀ऀ⼀⨀鸀豛꒚쭛쵎⩾⼀ 
਀ऀ⸀椀渀昀漀 笀眀椀搀琀栀㨀㈀㠀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㈀㔀瀀砀㬀紀 
਀ऀ⸀椀渀昀漀开栀攀愀搀 笀眀椀搀琀栀㨀㈀㠀　瀀砀㬀栀攀椀最栀琀㨀㐀　瀀砀㬀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㌀瀀砀 猀漀氀椀搀 ⌀㄀㜀㘀搀㠀㄀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
	.info_head dt {font-size:20px;font-family:微软雅黑;color:#353838;font-weight: bolder;height:36px;line-height:36px;padding-left:10px;}਀ऀ⸀椀渀昀漀开栀攀愀搀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㄀　瀀砀㬀紀 
	.info_head span a{font-size:12px;color:#3c8a9c;}2019/6/17਀ऀ⸀洀漀爀攀笀昀氀漀愀琀㨀 爀椀最栀琀㬀瀀愀搀搀椀渀最㨀 ㄀㈀瀀砀 ㄀㔀瀀砀 　瀀砀㬀紀 
	.info_cont{width:270px; padding:0 5px;}਀ऀ⸀椀渀昀漀开椀洀最笀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㄀　瀀砀㬀紀 
	.info_cont p{font-size:14px;padding:5px 10px;line-height:28px;}਀ऀ⸀椀渀昀漀开挀漀渀琀 甀氀笀瀀愀搀搀椀渀最㨀 ㄀㔀瀀砀 　瀀砀 㔀瀀砀 　瀀砀㬀紀ऀ 
	.info_cont ul li{line-height: 60px;height: 60px;overflow: hidden;}	਀ 
	/*快速通道*/਀ 
	.quick {width:280px;float:left;padding-right:25px;}਀ 
	.quick_head {width:280px;height:40px;border-bottom:3px solid #176d81;margin:0 auto;}਀ऀ⸀焀甀椀挀欀开栀攀愀搀 搀琀 笀昀漀渀琀ⴀ猀椀稀攀㨀㈀　瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞挀漀氀漀爀㨀⌀㌀㔀㌀㠀㌀㠀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀 戀漀氀搀攀爀㬀栀攀椀最栀琀㨀㌀㘀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㘀瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀　瀀砀㬀紀 
	.quick_head span{float:right;line-height:40px;padding-right:10px;}਀ऀ⸀焀甀椀挀欀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀㌀挀㠀愀㤀挀㬀紀㈀　㄀㤀⼀㘀⼀㄀㜀 
	.more{float: right;padding: 12px 15px 0px;}਀ऀ⸀焀甀椀挀欀开挀漀渀琀笀眀椀搀琀栀㨀㈀㠀　瀀砀㬀 瀀愀搀搀椀渀最㨀　瀀砀㬀紀 
	.quick_img{padding-top:10px;}਀ऀ⸀焀甀椀挀欀开挀漀渀琀 瀀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀瀀愀搀搀椀渀最㨀㔀瀀砀 ㄀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㈀㠀瀀砀㬀紀 
	.quick_cont ul{padding: 15px 0px 5px 0px;}	਀ऀ⸀焀甀椀挀欀挀漀渀琀 甀氀  氀椀笀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㘀　瀀砀㬀栀攀椀最栀琀㨀 㘀　瀀砀㬀漀瘀攀爀昀氀漀眀㨀 栀椀搀搀攀渀㬀紀ऀ 
਀ 
਀ 
਀ऀ 
਀ 
਀ 
/*中心展示*/਀ऀ⸀稀砀稀猀 笀眀椀搀琀栀㨀㠀㠀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㈀㔀瀀砀㬀紀 
	.zxzs_head {width:880px;height:40px;border-bottom:3px solid #176d81;margin:0 auto;}਀ऀ⸀稀砀稀猀开栀攀愀搀 搀琀 笀昀漀渀琀ⴀ猀椀稀攀㨀㈀　瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞挀漀氀漀爀㨀⌀㌀㔀㌀㠀㌀㠀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀 戀漀氀搀攀爀㬀栀攀椀最栀琀㨀㌀㘀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㘀瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀　瀀砀㬀紀 
	.zxzs_head span{float:right;line-height:40px;padding-right:10px;}਀ऀ⸀稀砀稀猀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀㌀挀㠀愀㤀挀㬀紀㈀　㄀㤀⼀㘀⼀㄀㜀 
	.zxzs{width:880px;margin:0 auto;float:left;margin:20px 0 20px 0;}਀ऀ⸀稀砀稀猀开挀漀渀琀笀眀椀搀琀栀㨀㠀㜀㔀瀀砀㬀紀 
	.picScroll-left{ width:880px;  overflow:hidden; position:relative;  }਀ऀ⸀瀀椀挀匀挀爀漀氀氀ⴀ氀攀昀琀 ⸀戀搀笀 瀀愀搀搀椀渀最㨀㄀　瀀砀 ㌀瀀砀 ㄀　瀀砀 ㌀瀀砀㬀   紀 
	.picScroll-left .bd ul{ overflow:hidden; zoom:1; }਀ऀ⸀瀀椀挀匀挀爀漀氀氀ⴀ氀攀昀琀 ⸀戀搀 甀氀 氀椀笀 洀愀爀最椀渀㨀　 㠀瀀砀㬀 昀氀漀愀琀㨀氀攀昀琀㬀 开搀椀猀瀀氀愀礀㨀椀渀氀椀渀攀㬀 漀瘀攀爀昀氀漀眀㨀栀椀搀搀攀渀㬀   紀 
	.picScroll-left .bd ul li .pic{ text-align:center; }਀ऀ⸀瀀椀挀匀挀爀漀氀氀ⴀ氀攀昀琀 ⸀戀搀 甀氀 氀椀 ⸀瀀椀挀 椀洀最笀 眀椀搀琀栀㨀㈀㜀　瀀砀㬀 栀攀椀最栀琀㨀㄀㘀㈀瀀砀㬀 搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀 ⼀⨀瀀愀搀搀椀渀最㨀㌀瀀砀㬀 戀漀爀搀攀爀㨀㄀瀀砀 猀漀氀椀搀 ⌀挀挀挀㬀⨀⼀   紀 
	.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;}਀ऀ⸀瀀椀挀匀挀爀漀氀氀ⴀ氀攀昀琀 ⸀戀搀 甀氀 氀椀 ⸀琀椀琀氀攀笀 瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㄀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㈀　瀀砀㬀眀椀搀琀栀㨀㈀㠀　瀀砀㬀紀 
	.picScroll-left .bd ul li .title a{font-size:15px;color:#000000; }਀ 
਀ 
਀ 
਀⼀⨀销⪐⼀ 
਀    ⸀昀漀漀琀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀眀椀搀琀栀㨀㄀㈀　　瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀⌀㄀㜀㘀搀㠀㄀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
	.foot_l{width: 640px;height: 170px;float:left;}਀ऀ⸀昀漀漀琀开氀 甀氀笀昀氀漀愀琀㨀爀椀最栀琀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㐀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㄀　　瀀砀㬀紀 
	.foot_l ul li{float:left;padding:10px 20px 0 20px;}਀ऀ⸀昀漀漀琀开爀笀眀椀搀琀栀㨀 㐀㠀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀 
	.foot_r p{margin-top:10px;font-size:14px;color:#fff;font-family: 微软雅黑;}਀ऀ⸀昀漀漀琀开爀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀挀漀氀漀爀㨀⌀昀昀昀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 글潟얏톖㮞紀 
਀ 
  ਀ 
਀⼀⨀ᜀ桒疈⪘⼀ 
.sort_main {width:1200px;background:white;margin:0 auto;padding-top:20px;padding-bottom: 20px;}਀⸀猀漀爀琀开洀愀椀渀㈀ 笀栀攀椀最栀琀㨀 㐀㤀瀀砀㬀戀愀挀欀最爀漀甀渀搀ⴀ挀漀氀漀爀㨀 ⌀搀搀搀搀搀搀㬀洀愀爀最椀渀ⴀ琀漀瀀㨀 ㈀　瀀砀㬀洀愀爀最椀渀㨀 　瀀砀 ㈀　瀀砀 　瀀砀 ㈀　瀀砀㬀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀眀椀搀琀栀㨀 ㄀㄀㘀　瀀砀㬀昀氀漀愀琀㨀 氀攀昀琀㬀紀 
.name{color: #FFF;background-image: url(../../images/syzx/lm_name_bk.png);line-height: 49px;font-size: 20px;float: left;width: 260px;text-align: center;font-family: "Microsoft YaHei", "榛戜綋", verdana;}਀⸀渀愀洀攀开爀笀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀氀洀开渀愀洀攀开爀⸀瀀渀最⤀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀㤀瀀砀㬀瀀愀搀搀椀渀最㨀 　瀀砀 　瀀砀 　瀀砀 㠀　瀀砀㬀昀氀漀愀琀㨀 氀攀昀琀㬀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㈀　瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀䴀椀挀爀漀猀漀昀琀 夀愀䠀攀椀∀Ⰰ ∀鬀ᱩ譢≽Ⰰ 瘀攀爀搀愀渀愀㬀挀漀氀漀爀㨀 ⌀　㜀㠀昀㐀㠀㬀戀愀挀欀最爀漀甀渀搀ⴀ爀攀瀀攀愀琀㨀 渀漀ⴀ爀攀瀀攀愀琀㬀紀 
.name_r2{background-image: url(../../images/syzx/lm_name_r.png);line-height: 49px;padding: 0px 0px 0px 20px;float: left;display: block;font-size: 14px;font-family: "Microsoft YaHei", "榛戜綋", verdana;color: #078f48;background-repeat: no-repeat;}਀⸀渀愀洀攀开爀椀最栀琀 笀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀昀氀漀愀琀㨀 爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀㤀瀀砀㬀眀椀搀琀栀㨀 㐀㤀瀀砀㬀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀氀洀开爀开戀欀⸀瀀渀最⤀㬀紀 
਀⸀猀漀爀琀开氀攀昀琀 笀眀椀搀琀栀㨀㈀㘀　瀀砀㬀⼀⨀栀攀椀最栀琀㨀㈀㤀㈀瀀砀㬀⨀⼀昀氀漀愀琀㨀氀攀昀琀㬀洀愀爀最椀渀ⴀ氀攀昀琀㨀㈀　瀀砀㬀紀 
.sort_lefthead {width:26px;/*height:39px;*/background:url(../../images/syzx/bg_sortlhead.png);}਀⸀猀漀爀琀开氀攀昀琀栀攀愀搀 搀琀 笀昀漀渀琀ⴀ昀愀洀椀氀礀㨀∀글潟얏톖⊞㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㤀瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀挀漀氀漀爀㨀⌀　　　　　　㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㠀瀀砀㬀紀 
਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀 笀眀椀搀琀栀㨀㈀㘀　瀀砀㬀紀 
.sort_leftcont  ul{width:260px;padding-top:10px;padding-bottom:10px;}਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀笀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀戀最开氀椀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀㬀⼀⨀ ㈀㔀─ 㔀　─㬀⨀⼀琀攀砀琀ⴀ愀氀椀最渀㨀氀攀昀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㘀瀀砀㬀瀀愀搀搀椀渀最ⴀ戀漀琀琀漀洀㨀㄀　瀀砀㬀紀 
/*.sort_leftcont  ul li a{font-size:14px;color:#fff;font-weight:bold;letter-spacing:5px;}*/਀ 
.sort_leftcont  ul li a {਀ऀ搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀 
	line-height: 36px;਀ऀ瀀愀搀搀椀渀最㨀 　瀀砀 ㄀　瀀砀 　瀀砀 ㈀　瀀砀㬀 
	text-decoration: none;਀ऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀 ㌀瀀砀㬀 
}਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀㨀氀椀渀欀 Ⰰ⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀  愀㨀瘀椀猀椀琀攀搀笀 
	background-image: url(../../images/syzx/dmenu_bk.png);਀ऀ挀漀氀漀爀㨀 ⌀㐀㐀㐀㐀㐀㐀㬀 
	text-decoration: none;਀ 
}਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀⸀渀漀眀 笀 
	color: #FFF;਀ऀ戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀搀洀攀渀甀开戀欀开愀挀琀椀瘀攀⸀瀀渀最⤀㬀 
}਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀⸀瘀椀瀀 笀 
	color: #FFF;਀ऀ戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀搀洀攀渀甀开戀欀开嘀䤀倀⸀瀀渀最⤀㬀 
	font-weight: bold;਀紀 
਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀㨀栀漀瘀攀爀 笀 
	color: #FFF;਀ऀ戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀搀洀攀渀甀开戀欀开栀漀瘀攀爀⸀瀀渀最⤀㬀 
	text-decoration: none;਀紀 
.sort_leftcont  ul li a:active  {਀ऀ挀漀氀漀爀㨀 ⌀䘀䘀䘀㬀 
	background-image: url(../../images/syzx/dmenu_bk_active.png);਀紀 
਀ 
਀ 
਀ 
਀ 
਀⸀猀漀爀琀开爀椀最栀琀笀眀椀搀琀栀㨀㠀㠀　瀀砀㬀洀椀渀ⴀ栀攀椀最栀琀㨀㔀　　瀀砀㬀昀氀漀愀琀㨀爀椀最栀琀㬀洀愀爀最椀渀ⴀ爀椀最栀琀㨀㈀　瀀砀㬀  昀氀漀愀琀㨀 氀攀昀琀㬀戀愀挀欀最爀漀甀渀搀ⴀ挀漀氀漀爀㨀 ⌀䘀䘀䘀䘀䘀䘀㬀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀洀愀爀最椀渀㨀 ㈀　瀀砀 　 ㈀　瀀砀 ㈀　瀀砀㬀紀 
.sort_righthead dt{font-size:12px;color:#035da3;padding:10px 0 0 20px;}਀⸀猀漀爀琀开爀椀最栀琀挀漀渀琀 笀瀀愀搀搀椀渀最㨀 㠀瀀砀㬀挀氀攀愀爀㨀 戀漀琀栀㬀戀漀爀搀攀爀㨀 ㄀瀀砀 搀愀猀栀攀搀㬀戀漀爀搀攀爀ⴀ挀漀氀漀爀㨀 ⌀㄀㜀㘀搀㠀㄀㬀洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀 ㈀　瀀砀㬀⼀⨀戀漀爀搀攀爀ⴀ氀攀昀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀戀㘀搀愀昀挀㬀戀漀爀搀攀爀ⴀ爀椀最栀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀戀㘀搀愀昀挀㬀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀戀㘀搀愀昀挀㬀⨀⼀紀 
.sort_rightcont ul{padding-bottom: 20px;}਀⸀猀漀爀琀开爀椀最栀琀挀漀渀琀 甀氀 氀椀 笀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 搀愀猀栀攀搀 ⌀搀㄀戀昀愀攀㬀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀猀礀稀砀⼀栀攀椀搀椀愀渀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 氀攀昀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 ㌀㠀瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀洀愀爀最椀渀ⴀ氀攀昀琀㨀 㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀 ㈀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀㔀瀀砀㬀紀 
.sort_rightcont ul li  span{float:right;color:#aaacb7;}਀⸀猀漀爀琀开爀椀最栀琀挀漀渀琀 甀氀 氀椀  愀笀挀漀氀漀爀㨀⌀㌀㘀㌀㔀㌀㔀㬀紀 
਀ 
਀ 
਀⼀⨀蔀륑畛⪘⼀ 
	.sort_right2{width:880px;min-height:500px;float:right;margin-right:20px;  float: left;background-color: #FFFFFF;display: block;margin: 20px 0 20px 20px;}਀ऀ⸀猀漀爀琀开爀椀最栀琀挀漀渀琀㈀ 笀瀀愀搀搀椀渀最㨀 㠀瀀砀㬀挀氀攀愀爀㨀 戀漀琀栀㬀戀漀爀搀攀爀ⴀ氀攀昀琀㨀 ㄀瀀砀 搀愀猀栀攀搀 㬀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀 ㄀瀀砀 搀愀猀栀攀搀㬀戀漀爀搀攀爀ⴀ爀椀最栀琀㨀 ㄀瀀砀 搀愀猀栀攀搀㬀戀漀爀搀攀爀ⴀ挀漀氀漀爀㨀 ⌀　㜀㠀昀㐀㠀㬀洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀 ㈀　瀀砀㬀紀 
਀ऀ⸀猀漀爀琀开爀椀最栀琀挀漀渀琀㈀ 栀㄀笀昀漀渀琀ⴀ猀椀稀攀㨀㈀㈀瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀글潟얏톖⊞㬀挀漀氀漀爀㨀⌀　㜀㠀昀㐀㠀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀 
	.sort_rightcont2 h2{font-size:14px;font-family: "微软雅黑";color:#333333;text-align:center;font-weight: normal;padding-top:10px;}਀ 
	.line{width:820px;border-bottom:1px solid #d6d6d6;margin-left:20px;margin-top:30px;}਀ऀ⸀挀漀渀琀笀眀椀搀琀栀㨀㠀㐀　瀀砀㬀洀愀爀最椀渀㨀㄀　瀀砀 ㄀　瀀砀㬀挀漀氀漀爀㨀⌀㌀㌀㌀㌀㌀㌀㬀紀 
	.cont p{line-height:27px;}਀